BASE_DIR = ../..

SHARED_LIBRARY = narwhalutils

HEADERS = narwhal_utils.h

SOURCES = narwhal_utils.c \
          narwhal_arrays.c \
          narwhal_buffers.c \
          narwhal_unicode.c

include $(BASE_DIR)/build/Makefile
